Permalink
Browse files

Upgrade Django from v1.11.14 to v1.11.16

This fixes a security vulnerabiliy (CVE-2018-14574) in
`CommonMiddleware` and a race condition in
QuerySet.update_query_create(). See more details here:

https://docs.djangoproject.com/en/2.1/releases/1.11.15/
https://docs.djangoproject.com/en/2.1/releases/1.11.16/

Thanks to @aschampion for making me aware of this.
  • Loading branch information...
tomka committed Oct 5, 2018
1 parent 8756e46 commit 39dbb91a5b73b8d1d0eb882f136e479946268cc5
Showing with 1 addition and 1 deletion.
  1. +1 −1 django/requirements.txt
@@ -4,7 +4,7 @@ celery==4.1.1
channels==1.1.8
cssmin==0.2.0
Cython==0.27.3
Django==1.11.14
Django==1.11.16
django-adminplus==0.5
django-formtools==2.1
django-guardian==1.4.9

0 comments on commit 39dbb91

Please sign in to comment.